Subject: Re: VPL

From: Roman Markowski <[email-masked]>
Date: Fri, 28 Jan 2000 14:29:03 -0500

Great. Another never registered server.
Remember that osprey1 is scheduled for shutdown in the middle 
on February. How much disk space we are talking about?
Who is responslible for installation and testing ?
roman

Saleh Elmohamed wrote:
> 
> It was running out of the old pcrc_hpf account. It had its
> own server running on osprey1, osprey1:6151/
> That was an NCSA old server and a new one is needed for
> security reasons, etc.
> I think I have mentioned this to Kathy and Mark sometimes
> last year. So I guess what is needed now is an area/account
> with enough space to host a server as well as users/students records,
> etc. In addition, it need to be accessible not only to the maintainer but
> also to systems in case of emergency.
> 
> -Saleh
> 
> On Fri, 28 Jan 2000, Roman Markowski wrote:
> 
> > VPL, let's see...
> > Is it the same as
> >   http://www.npac.syr.edu/users/gcf/perlvpl/   ?
> > I do not remember receiving anything about VPL
> >  when I asked for description of "services" ...
> > What computers should be restarted ? what servers ?
> > If anybody knows, please provide details
> >
> > thanks
> > roman
> >
> > "David E. Bernholdt" wrote:
> > >
> > > I believe Saleh has put in a request to restart accounts and servers
> > > so that the VPL system can be used in CPS615.  Can you give any estimate
> > > of when this will be ready?  While not quite an emergency, we do need
> > > to get the system ready pretty soon.  Thanks
> > > --
> > > David E. Bernholdt                      | Email:  [email-masked]
> > > Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
> > > 111 College Place, Syracuse University  | Fax:    +1 315 443 1973
> > > Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu
> >
> > --
> > / Dr. Roman Markowski, IS Manager,   NPAC,  Syracuse University \
> > | 111 College Place, Syracuse, NY 13244-4100      office  3-187 |
> > | voice 315-443-3921 fax 315-443-1973 e-mail [email-masked] |
> > \ homepage:      http://www.npac.syr.edu/users/roman/index.html /
> >

-- 
/ Dr. Roman Markowski, IS Manager,   NPAC,  Syracuse University \
| 111 College Place, Syracuse, NY 13244-4100      office  3-187 |
| voice 315-443-3921 fax 315-443-1973 e-mail [email-masked] |
\ homepage:      http://www.npac.syr.edu/users/roman/index.html /